<?xml version="1.0" encoding="utf-8"?>
<!-- 轨道颜色 -->
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:color="#4CAF50" android:state_checked="true"/> <!-- 开 -->
    <item android:color="#9E9E9E" android:state_checked="false"/> <!-- 关 -->
</selector>